### Function

# St ClipboardContentCallbackFunc

since: 14

#### Declaration

    void
    (* StClipboardContentCallbackFunc) (
      StClipboard* clipboard,
      GBytes* bytes,
      gpointer user_data
    )

#### Description [src]

Callback function called when content is retrieved from the clipboard.

Available since: 14

#### Parameters

`clipboard`

  Type: `StClipboard`

  A `StClipboard`.

  The data is owned by the caller of the function.

`bytes`

  Type: `GBytes`

  Content from the clipboard.

  The data is owned by the caller of the function.

`user_data`

  Type: `gpointer`

  User data.

  The argument can be `NULL`.
  The data is owned by the caller of the function.